# Uses of Class
io.github.jdbcx.driver.WrappedConnectionPoolDataSource

Packages that use WrappedConnectionPoolDataSource
Package
Description
io.github.jdbcx.driver

## Uses of WrappedConnectionPoolDataSource in io.github.jdbcx.driver

Methods in io.github.jdbcx.driver that return WrappedConnectionPoolDataSource
Modifier and Type
Method
Description
`static WrappedConnectionPoolDataSource`
WrappedConnectionPoolDataSource.`of(ConnectionPoolDataSource ds)`